Deux mises-à-jour : PanierDeFichier & AlBulles

Suite à la découverte d’un bogue par un utilisateur d’AlBulles, voici deux maj qui permettent de corriger le problème. Le souci venait de la classe PanierDeFichiers. J’avais mal défini les entêtes HTTP lors de la génération de l’archive et Internet Explorer ne comprenait pas ce qui lui était envoyé.

PanierDeFichiers passe donc en version 0.4.

Et par extension, AlBulles bénéficie de cette maj pour passer en version 0.2.

J’attends vos retours d’utilisations en espérant que ce coup-ci sera la bonne ;).

Ps : si vous avez fait une intégration d’AlBulles dans votre site, ou changé son interface et que vous souhaitez le faire savoir, rendez-vous sur le forum rubrique « Scripts et classes PHP », il y a un sujet dédié pour cela ;).

Ps bis : pour ceux qui étaient déçus de ne pouvoir executer AlBulles sur un serveur PHP4, sachez que je prépare une adaptation que je mettrais en ligne le plus rapidement possible.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *